/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
    position: absolute;
    -webkit-tap-highlight-color: transparent;
    display: flex;
    justify-content: space-between;
    top: 50%;
    transform: translateY(-50%); 
    width: 100%;
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
}

.owl-theme .owl-nav button.owl-next,
.owl-theme .owl-nav button.owl-prev {
    margin: 0;
    outline: none;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    font-size: 90px!important;

    & span {
        padding: 0 16px;
    }

    > i {
        font-size: 28px;
    }
}

.owl-theme.owl-carousel .owl-nav button.owl-next {
    color: #6B5C5C;
}

.owl-theme.owl-carousel .owl-nav button.owl-prev {
    color: #6B5C5C;
}

// .owl-theme.owl-carousel .owl-nav .fa {
//     background: url(../../images/spritesheet.png) center center no-repeat;
// }

// .owl-theme.owl-carousel .owl-nav .fa-angle-right {
//     background-position: -301px -184px;
//     width: 14px;
//     height: 24px;
// }

// .owl-theme.owl-carousel .owl-nav .fa-angle-left {
//     background-position: -270px -183px;
//     width: 14px;
//     height: 24px;
// }

.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    outline: none;
    *display: inline;
}

.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 7px;
    background-color: #fff;
    display: block;
    border: 2px solid #DDD;
    -webkit-backface-visibility: visible;
    transition: all 200ms ease;
    border-radius: 30px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    border-color: $color__primary;
}